@charset "UTF-8";
.Training-Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: 0;
	border-bottom-color: #FF6600;
	border-left-color: 0;
	color: #FFFFFF;
	background-color: #00004B;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 22px;
	height: 46px;
}
.Training_Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FF6600;
	border-bottom-color: #666666;
	line-height: 18px;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 22px;
}
.Training_BodyRule {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
	line-height: 18px;
}
.Training_Enquire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
}
.Training_Side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
	border-right-color: #FF6600;
	text-align: center;
	width: auto;
}
.TrainingPicBorder {
	border: 1px solid #FF3300;
	clear: none;
	float: right;
}
.Training_BodyHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 18px;
}
.Training_BodyFullWidth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FF6600;
	border-left-color: #FF6600;
	border-bottom-color: #666666;
	line-height: 18px;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 22px;
}
